<?xml version="1.0" encoding="windows-1256" ?>
<patterns>
		<pattern value="آعل" rule="ء23"/>
		<pattern value="أفع" rule="233"/>
		<pattern value="تفع" rule="23و"/>
		<pattern value="تفع" rule="23ي"/>
		<pattern value="فاع" rule="133"/>
		<pattern value="فاع" rule="13و"/>
		<pattern value="فاع" rule="13ي"/>
		<pattern value="فال" rule="1و3"/>
		<pattern value="فال" rule="1ي3"/>
		<pattern value="فعا" rule="122"/>
		<pattern value="فعا" rule="12و"/>
		<pattern value="فعا" rule="12ي"/>
		<pattern value="فعة" rule="122"/>
		<pattern value="فعة" rule="12و"/>
		<pattern value="فعة" rule="12ي"/>
		<pattern value="فعل" rule="123"/>
		<pattern value="فعي" rule="122"/>
		<pattern value="فعي" rule="12و"/>
		<pattern value="مفع" rule="233"/>
		<pattern value="مفع" rule="23و"/>
		<pattern value="مفع" rule="23ي"/></patterns>